Create Goals POST
URL: https://api.painelalter.com/api/meta/create
Request used to insert a goal per store into the system.
To create a goal with multiple levels (goal, super goal, etc.), see the documentation for creating tiered goals.
Body Parameters
| Parameter | Description |
|---|---|
| alias_id | Store alias ID |
| revenue | Integer with two implied decimal places |
| averageTicket | Integer with two implied decimal places |
| conversionRatio | Integer with two implied decimal places |
| upt | Units per transaction (UPT) |
| yearMonth | Month and year, format YYYY-MM |
Response Example
json
{
"meta_id": 8886
}
